body {
    
    background-color: #FFFFFF }
h1 {
  text-align: center;
    color: #009688;
}
h2 {
  text-align: left;
    color: #009688;
}

.container{
  margin: 20px;

}


div p {
  margin:25px;
  padding: 50px;
  border-style: groove;
  border-radius: 5px;
  border-color: #009688;
}

.intro p{
  border-color: #33ff9f;  
}

.branches p{
  border-color: #ff00f0;
}

.remote p {
	border-color: #8A2BE2;
}

